<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sr-88">Sr-88</h1>
<p>Element: Strontium (Z = 38); natural abundance: 82.6 %</p>
<p>Results found: (12) [‘b71’, ‘jnd40’, ‘j4t1’, ‘j311’, ‘j4t0’, ‘j33’, ‘t21’, ‘b80’, ‘j32’, ‘j22’, ‘j4t2’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.36622e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.44685e+01 +/- 0.0 %</p>
<p>j33 time: 9.9; Collisions: 1.41428e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.1; Collisions: 1.34266e+01 +/- 0.0 %</p>
<p>t21 time: 9.7; Collisions: 1.36554e+01 +/- 0.0 %</p>
<p>b71 time: 10.0; Collisions: 1.44760e+01 +/- 0.0 %</p>
<p>j32 time: 9.6; Collisions: 1.36859e+01 +/- 0.0 %</p>
<p>j311 time: 10.2; Collisions: 1.26082e+01 +/- 0.1 %</p>
<p>j22 time: 9.3; Collisions: 1.25974e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.6; Collisions: 1.32561e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 87.3 % (refs), 111.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 3.9 %</p>
<p>j33: rms = 8.5 %</p>
<p>b80: rms = 7.3 %</p>
<p>jnd40: rms = 7.4 %</p>
<p>j22: rms = 17.8 %</p>
<p>j311: rms = 17.9 %</p>
<p>j32: rms = 5.0 %</p>
<p>b71: rms = 7.3 %</p>
</body>
</html>
